{
  "_from": "phonegap-plugin-multidex@~1.0.0",
  "_id": "phonegap-plugin-multidex@1.0.0",
  "_inBundle": false,
  "_integrity": "sha512-1wvc3iQOQpEBaQbXgLxA2JUiLSQ2azdF/bF29ghXDiQJWSpQ1BF8gSuqttM8WZoj081Ps8OKL0gYxdDBkFNPqA==",
  "_location": "/phonegap-plugin-multidex",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "phonegap-plugin-multidex@~1.0.0",
    "name": "phonegap-plugin-multidex",
    "escapedName": "phonegap-plugin-multidex",
    "rawSpec": "~1.0.0",
    "saveSpec": null,
    "fetchSpec": "~1.0.0"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/phonegap-plugin-multidex/-/phonegap-plugin-multidex-1.0.0.tgz",
  "_shasum": "b0c0ccba04da2c27dd18aeba5cde6be7309594b1",
  "_spec": "phonegap-plugin-multidex@~1.0.0",
  "_where": "/Users/user/work/todo-app",
  "author": {
    "name": "Adobe PhoneGap Team"
  },
  "bugs": {
    "url": "https://github.com/phonegap/phonegap-plugin-multidex/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "phonegap-plugin-multidex",
    "platforms": [
      "android"
    ]
  },
  "deprecated": false,
  "description": "Enable multidex in a Apache Cordova/PhoneGap application",
  "homepage": "http://github.com/phonegap/phonegap-plugin-multidex#readme",
  "keywords": [
    "ecosystem:cordova",
    "ecosystem:phonegap",
    "cordova-android"
  ],
  "license": "MIT",
  "name": "phonegap-plugin-multidex",
  "repository": {
    "type": "git",
    "url": "git://github.com/phonegap/phonegap-plugin-multidex.git"
  },
  "version": "1.0.0"
}
